<template>
  <div class="header">
    <h1>Educational Software zum Einstieg in das Thema Kantenvorhersage in sozialen Netzwerken</h1>
  </div>
</template>

<script>
export default {
  name: "Header",
};
</script>

<style scoped>
.header {
  background-color: #1e94cc;
  color: white;
  margin: 0px;
  margin-bottom: 10px;
  padding: 20px;
}

h1 {
  margin: 0px;
}
</style>